API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class CustomButtonSkin

Package | ch.unil.cbg.ExpressionView.styles
Class | public class CustomButtonSkin
Inheritance | CustomButtonSkin mx.skins.halo.ButtonSkin

Public Methods

| Method | Defined by
--- | --- | ---
|  | CustomButtonSkin() | CustomButtonSkin

Protected Methods

| Method | Defined by
--- | --- | ---
|  | updateDisplayList(w:Number, h:Number):void | CustomButtonSkin

Constructor detail

CustomButtonSkin | () | constructor

`public function CustomButtonSkin()`
Method detail

updateDisplayList | () | method

`protected override function updateDisplayList(w:Number, h:Number):void` Parameters

| `w:Number`
| `h:Number`